<STYLE TYPE="text/css">

BODY     { font-size:12px;
           color:#000000;}
TD       {
	color:#000000;
	font-size:14px;
	vertical-align: top;
	line-height: 20px;
}
a:link {
	color:#000000;
	font-weight:normal;
	text-decoration: none;
}
a:visited {
	color:#333333;
	font-weight:normal;
	text-decoration: none;
}
a:active {
	color:#990000;
	font-weight:normal;
	text-decoration: underline;
}
a:hover {
	color:#990000;
	font-weight:normal;
	text-decoration: underline;
}

.h1 {
	color: #000000;
	font-size:12px;
	line-height: 12px;
	font-style: normal;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	height: 12px;
}
.bgcolor {
	background-color: #FF0000;
}
.kensaku {
	font-size: 9px;
	color: #000000;
}
.color {
	font-size: 12px;
	color: #FF0000;
}

/*index*/
.color2 {
	font-size: 14px;
	color: #FF0000;
}
.rogomenu {
	font-size: 10px;
	color: #000000;
	text-align: right;
}
.leftmenu {
	font-size: 12px;
	color: #000000;
	background-color: #CCCCCC;
}
.left-list {
	background-image: url(images/icon.gif);
	background-repeat: no-repeat;
	width: 155px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin: 5px;
	font-size: 10px;
	height: 20px;
	color: #000000;
	text-align: left;
}
.pickup {
	font-size: 10px;
	color: #000000;
}

/*interview*/
.i-td1 {
	font-size: 14px;
	line-height: 22px;
	width: 460px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 10px;
	text-align: left;
	vertical-align: top;
}
.i-main {
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
}
.i-info {
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	padding: 10px;
	background-color: #CCCCCC;
	width: 190px;
	margin: 0px;
	text-align: left;
	vertical-align: top;
}
.color3 {
	font-size: 10px;
	color: #FF0000;
}
.h2 {
	font-size: 6px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 0px;
	font-style: normal;
}
.ryokin {
	font-size: 12px;
	line-height: 24px;
	color: #333333;
	padding: 5px;
	background-color: #FFFFFF;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
div.message {
	display: none !important;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
}
.plan-m {
	font-size: 14px;
	color: #333333;
	background-color: #FFFFCC;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
}
.plan-1 {
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	background-color: #FFFFFF;
}
.plan-2 {
	font-size: 16px;
	line-height: 20px;
	color: #000000;
	background-color: #FFCC99;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	font-weight: bold;
}
.plan-title {
	height: 36px;
	width: 550px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 25px;
	text-align: left;
}
.plan-3 {
	font-size: 14px;
	color: #333333;
	text-decoration: line-through;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
}
h1 {
	font-size: 14px;
	color: #000;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
body {
	font-size: 14px;
	line-height: 20px;
	color: #000;
	margin: 0px;
	padding: 0px;
}
